<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: ENGLISH > ITALIANO 
* Version: 2.2 from 9th June 2010
* Author: Aureosoft http://www.aureosoft.com)
*/

/* Change the language name and encoding to your own language */
$hesklang['LANGUAGE']='Italiano';
$hesklang['ENCODING']='iso-8859-1';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Impossibile connettersi al database!';
$hesklang['invalid_action']='Azione non valida';
$hesklang['select_username']='Seleziona il tuo username';
$hesklang['enter_pass']='Inserisci la tua password';
$hesklang['cant_sql']='Impossibile eseguire la query';
$hesklang['contact_webmsater']='Per favore, segnala questo errore al webmaster contattandolo a';
$hesklang['mysql_said']='Errore MySQL';
$hesklang['wrong_pass']='Password non valida';
$hesklang['session_expired']='La tua sessione  scaduta, accedi nuovamente utilizzando il form seguente';
$hesklang['attempt']='Operazione non valida!';
$hesklang['not_authorized_tickets']='Non sei autorizzato a visualizzare i ticket presenti in questa categoria!';
$hesklang['must_be_admin']='Non sei autorizzato a visualizzare questa pagina! Per visualizzare questa pagina devi effettuare il login come amministratore';
$hesklang['no_session']='Impossibile avviare una nuova sessione!';
$hesklang['error']='Errore';
$hesklang['int_error']='Errore interno dello script';
$hesklang['no_trackID']='Non hai inserito il Tracking ID del ticket';
$hesklang['status_not_valid']='Stato non valido';
$hesklang['trackID_not_found']='Tracking ID del ticket non trovato';
$hesklang['enter_message']='Inserisci il tuo messaggio';
$hesklang['select_priority']='Scegli la priorit';
$hesklang['ticket_not_found']='Ticket non trovato! Assicurati di aver inserito il N. di ticket corretto!';
$hesklang['no_selected']='Non hai selezionato alcun ticket, niente da cancellare';
$hesklang['id_not_valid']='Tracking ID del ticket non valido';
$hesklang['enter_id']='Inserisci il Tracking ID del ticket';
$hesklang['enter_name']='Inserisci il nome del cliente';
$hesklang['enter_date']='Inserisci la data che vuoi cercare';
$hesklang['date_not_valid']='La data inserita non  valida, il formato deve essere <b>AAAA-MM-GG</b>';
$hesklang['enter_subject']='Inserisci oggetto del ticket';
$hesklang['invalid_search']='Azione di ricerca non valida';
$hesklang['choose_cat_ren']='Seleziona la categoria da rinominare';
$hesklang['cat_ren_name']='Inserisci il nuovo nome della categoria';
$hesklang['cat_not_found']='Categoria non trovata';
$hesklang['enter_cat_name']='Inserisci il nome della categoria';
$hesklang['no_cat_id']='ID della categoria non indicto';
$hesklang['cant_del_default_cat']='Non puoi cancellare la categoria predefinita, puoi solo rinominarla';
$hesklang['no_valid_id']='ID utente non valido';
$hesklang['user_not_found']='Utente non trovato';
$hesklang['enter_real_name']='Inserisci il nome utente reale';
$hesklang['enter_valid_email']='Inserisci un indirizzo e-mail valido';
$hesklang['enter_username']='Inserisci lo username (login)';
$hesklang['asign_one_cat']='Assegna questo utente almeno a una categoria!';
$hesklang['signature_long']='La firma  troppo lunga! Il limite  di 255 caratteri';
$hesklang['confirm_user_pass']='Conferma la password';
$hesklang['passwords_not_same']='Le due password inserite non sono uguali!';
$hesklang['cant_del_admin']='Non puoi cancellare un amministratore predefinito!';
$hesklang['cant_del_own']='Non puoi cancellare un account con cui ti sei loggato!';
$hesklang['enter_your_name']='Inserisci il tuo nome';
$hesklang['enter_message']='Inserisci il tuo messaggio';
$hesklang['sel_app_cat']='Seleziona la categoria appropriata';
$hesklang['sel_app_priority']='Seleziona la priorit del tuo messaggio';
$hesklang['enter_ticket_subject']='Inserisci oggetto del tuo ticket';
$hesklang['user_not_found_nothing_edit']='Utente non trovato o niente da modificare';

/* ADMIN PANEL */
$hesklang['admin_login']='Login';
$hesklang['administrator']='Amministratore';
$hesklang['login']='Login';
$hesklang['user']='Username';
$hesklang['username']='Username';
$hesklang['pass']='Password';
$hesklang['confirm_pass']='Conferma password';
$hesklang['logged_out']='Disconnesso';
$hesklang['logout']='Esci';
$hesklang['logout_success']='Disconnessione effettuata con successo!';
$hesklang['click_login']='Clicca qui per accedere';
$hesklang['back']='Indietro';
$hesklang['displaying_pages']='<b>%d</b> ticket visualizzati. Pagine:';
$hesklang['trackID']='Tracking ID del ticket';
$hesklang['timestamp']='Data di invio';
$hesklang['name']='Nome';
$hesklang['subject']='Oggetto';
$hesklang['status']='Stato';
$hesklang['priority']='Priorit';
$hesklang['open']='Aperto';
$hesklang['open_action']='Apri';
$hesklang['close']='Chiuso';
$hesklang['close_action']='Chiudi';
$hesklang['any_status']='Qualsiasi stato';
$hesklang['high']='Alta';
$hesklang['medium']='Media';
$hesklang['low']='Bassa';
$hesklang['del_selected']='Cancella i ticket selezionati';
$hesklang['main_page']='Home';
$hesklang['manage_cat']='Gestione categorie';
$hesklang['profile']='Il tuo profilo';
$hesklang['show_tickets']='Mostra ticket';
$hesklang['sort_by']='Ordina per';
$hesklang['date_posted']='Data di invio';
$hesklang['category']='Categoria';
$hesklang['any_cat']='Qualsiasi categoria';
$hesklang['order']='Ordine';
$hesklang['ascending']='ascendente';
$hesklang['descending']='discendente';
$hesklang['display']='Visualizza';
$hesklang['tickets_page']='ticket per pagina';
$hesklang['find_ticket']='Cerca ticket';
$hesklang['find_ticket_by']='Cerca un ticket per';
$hesklang['yyyy_mm_dd']='AAAA-MM-GG';
$hesklang['results_page']='risultati per pagina';
$hesklang['opened']='aperto';
$hesklang['closed']='chiuso';
$hesklang['ticket']='Ticket';
$hesklang['tickets']='Ticket';
$hesklang['ticket_been']='Questo ticket  stato';
$hesklang['view_ticket']='Mostra ticket';
$hesklang['open_tickets']='Ticket aperti';
$hesklang['remove_statement']='';
$hesklang['click_info']='';
$hesklang['rate_script']='';
$hesklang['please_rate']='';
$hesklang['new_reply_staff']='Nuova risposta al tuo ticket';
$hesklang['reply_added']='Risposta aggiunta';
$hesklang['reply_submitted']='La tua risposta  stata inviata';
$hesklang['ticket_marked']='Questo ticket  stato selezionato';
$hesklang['ticket_status']='Stato del ticket';
$hesklang['replies']='Risposte';
$hesklang['date']='Data';
$hesklang['email']='E-mail';
$hesklang['ip']='IP';
$hesklang['message']='Messaggio';
$hesklang['add_reply']='Rispondi';
$hesklang['close_this_ticket']='Chiudi questo ticket';
$hesklang['change_priority']='Cambia la priorit a';
$hesklang['attach_sign']='Allega firma';
$hesklang['profile_settings']='Impostazioni del profilo';
$hesklang['submit_reply']='Invia risposta';
$hesklang['support_panel']='Pannello di assistenza';
$hesklang['ticket_trackID']='Tracking ID del ticket';
$hesklang['c2c']='Clicca qui per continuare';
$hesklang['tickets_deleted']='Ticket cancellati';
$hesklang['num_tickets_deleted']='Sono stati cancellati <b>%d</b> ticket';
$hesklang['found_num_tickets']='Trovati <b>%d</b> ticket. Pagine:';
$hesklang['confirm_del_cat']='Sei sicuro di voler cancellare questa categoria?';
$hesklang['cat_intro']='Qui puoi gestire le tue categorie. Le categorie servono per differenziare
i ticket secondo gli argomenti trattati (per esempio &quot;Vendite&quot;, &quot;Problemi hardware&quot;,
&quot;Problemi PHP/MySQL&quot; etc) e per mostrare a determinati utenti solo determinate informazioni (per
esempio un addetto alle vendite pu solo vedere i ticket inviati alla categoria &quot;Vendite&quot;)';
$hesklang['cat_name']='Nome della categoria';
$hesklang['remove']='Elimina';
$hesklang['add_cat']='Aggiungi una nuova categoria';
$hesklang['max_chars']='massimo 20 caratteri';
$hesklang['create_cat']='Crea categoria';
$hesklang['ren_cat']='Rinomina categoria';
$hesklang['to']='in';
$hesklang['cat_added']='Categoria aggiunta';
$hesklang['cat_name_added']='La categoria %s  stata aggiunta correttamente';
$hesklang['cat_renamed']='Categoria rinominata';
$hesklang['cat_renamed_to']='La categoria selezionata  stata rinominata con successo in';
$hesklang['cat_removed']='Categoria eliminata';
$hesklang['cat_removed_db']='La categoria selezionata  stata correttamente cancellata dal database';
$hesklang['sure_remove_user']='Sei sicuro di voler rimuovere questo operatore?';
$hesklang['manage_users']='Gestione operatori';
$hesklang['users_intro']='Qui puoi gestire gli operatori e gli amministratori che hanno accesso al pannello di amministrazione e
che possono rispondere ai ticket. Gli amministratori possono visualizzare/modificare i ticket in qualsiasi categoria e avere accesso
a tutte le funzioni del pannello di amministrazione, mentre
gli operatori possono solo visualizzare e rispondere ai ticket presenti nelle categorie a cui vengono assegnati';
$hesklang['yes']='SI';
$hesklang['no']='NO';
$hesklang['edit']='Modifica';
$hesklang['add_user']='Aggiungi un nuovo utente';
$hesklang['req_marked_with']='I campi obblicatori sono evidenziati con ';
$hesklang['real_name']='Nome reale';
$hesklang['signature_max']='Firma (massimo 255 caratteri)';
$hesklang['sign_extra']='Il codice HTML non  permesso. I link saranno cliccabili';
$hesklang['create_user']='Crea utente';
$hesklang['editing_user']='Modifica utente';
$hesklang['user_added']='Utente aggiunto';
$hesklang['user_added_success']='Il nuovo utente %s con la password %s  stato aggiunto correttamente';
$hesklang['profile_updated']='Profilo aggiornato';
$hesklang['profile_updated_success']='Il profilo di questo utente  stato aggiornato correttamente';
$hesklang['user_removed']='Utente cancellato';
$hesklang['sel_user_removed']='Utente correttamente cancellato dal database';
$hesklang['profile_for']='Profilo di';
$hesklang['new_pass']='Nuova password';
$hesklang['update_profile']='Aggiorna profilo';
$hesklang['notify_new_posts']='Avvisami quando sono presenti nuovi ticket o risposte nelle mie categorie';
$hesklang['profile_updated']='Profilo aggiornato';
$hesklang['profile_updated_success']='Il tuo profilo  stato aggiornato con successo';
$hesklang['view_profile']='Visualizza profilo';
$hesklang['new_reply_ticket']='Nuova risposta al ticket';
$hesklang['new_ticket_submitted']='Nuovo ticket inviato';
$hesklang['user_profile_updated_success']='Il profilo di questo utente  stato aggiornato correttamente';
$hesklang['printer_friendly']='Versione stampabile';
$hesklang['end_ticket']='--- Fine del ticket ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Il tuo ticket ora ';
$hesklang['view_your_ticket']='Visualizza il tuo ticket';
$hesklang['submit_ticket']='Nuova Richiesta d\'assistenza';
$hesklang['sub_ticket']='Invia ticket';
$hesklang['sub_support']='Invia un ticket';
$hesklang['use_form_below']='Utilizza il form seguente per inviare un ticket. I campi obbligatori sono evidenziati con ';
$hesklang['before_submit']='Prima di inviare accertati di:';
$hesklang['all_info_in']='Aver inserito *tutti* i dettagli utili per esaudire la tua richiesta';
$hesklang['all_error_free']='Aver inserito il tuo indirizzo di posta elettronica in modo corretto';
$hesklang['we_have']='Registreremo';
$hesklang['recorded_ip']='come tuo indirizzo IP';
$hesklang['recorded_time']='data e ora di invio';
$hesklang['save_changes']='Salva cambiamenti';
$hesklang['reply_submitted']='Risposta inviata';
$hesklang['reply_submitted_success']='La tua risposta  stata inviata correttamente';
$hesklang['view_your_ticket']='Visualizza il tuo ticket';
$hesklang['ticket_received']='Abbiamo ricevuto il tuo ticket - NON RISPONDERE A QUESTO MESSAGGIO';
$hesklang['ticket_submitted']='Ticket inviato';
$hesklang['ticket_submitted_success']='Il tuo ticket  stato inviato correttamente! Tracking ID del ticket';
$hesklang['your_ticket']='Il tuo ticket';


/* ADDED IN HESK VERSION 0.94 */

$hesklang['check_updates']='Controlla di aver installato la versione aggiornata di Hesk!';
$hesklang['check4updates']='Controlla aggiornamenti';
$hesklang['open']='Nuovo';
$hesklang['wait_reply']='Attesa risposta';
$hesklang['wait_staff_reply']='In attesa di risposta';
$hesklang['wait_cust_reply']='Attesa risposta dal Cliente';
$hesklang['replied']='Risposto';
$hesklang['closed']='Risolto';
$hesklang['last_update']='Ultimo aggiornamento';
$hesklang['last_replier']='Ultima risposta da';
$hesklang['staff']='Assistenza';
$hesklang['customer']='Cliente';
$hesklang['archived']='Archiviato';
$hesklang['close_selected']='Marca selezionati come risolti';
$hesklang['execute']='Esegui';
$hesklang['saved_replies']='Risposte predefinite';
$hesklang['manage_saved']='Gestione risposte predefinite';
$hesklang['manage_intro']='Qui si possono aggiungere e gestire le risposte predefinite, utilizzate solitamente per dare la solita risposta tipica ai Clienti';
$hesklang['saved_title']='Oggetto per risposta predefinita';
$hesklang['no_saved']='Nessuna risposta predefinita';
$hesklang['delete_saved']='Sei sicuro di voler cancellare la risposta predefinita?';
$hesklang['new_saved']='Aggiungi o modifica una risposta predefinita';
$hesklang['canned_add']='Crea una nuova risposta predefinita';
$hesklang['canned_edit']='Modifica risposta predefinita';
$hesklang['saved_title']='Oggetto (max 50 car.)';
$hesklang['save_reply']='Salva risposta predefinita';
$hesklang['saved']='Risposta salvata';
$hesklang['your_saved']='La risposta predefinita  stata salvata per usi futuri';
$hesklang['ent_saved_title']='Inserisci oggetto della risposta';
$hesklang['ent_saved_msg']='Inserisci il testo della risposta';
$hesklang['saved_removed']='Risposta predefinita rimossa';
$hesklang['saved_rem_full']='Le risposte predefinite selezionate sono state rimosse dal DB';
$hesklang['clip_alt']='Sono presenti allegati';
$hesklang['attachments']='Allegati';
$hesklang['accepted_types']='Tipi di file accettati';
$hesklang['max_file_size']='Dimensione massima';
$hesklang['fill_all']='Campo richiesto mancante';
$hesklang['file_too_large']='Il file %s  troppo grande';
$hesklang['type_not_allowed']='Il file (%s) non  in un formato valido';
$hesklang['cannot_move_tmp']='Impossibile muovere allegato nella cartella di destinazione; controlla le impostazioni del server';
$hesklang['created_on']='Creato il';
$hesklang['add_archive']='Aggiungi ad un archivio';
$hesklang['remove_archive']='Rimuovi da questo archivio';
$hesklang['added_archive']='Aggiunto ad archivio';
$hesklang['removed_archive']='rimosso da questo archivio';
$hesklang['added2archive']='Il ticket  stato aggiunto ad archivio';
$hesklang['removedfromarchive']='Il ticket  stato rimosso da archivio';
$hesklang['tickets_closed']='Tickets chiusi';
$hesklang['num_tickets_closed']='<b>%d</b> tickets sono stati chiusi';
$hesklang['select_saved']='Seleziona una risposta predefinita';
$hesklang['select_empty']='Seleziona / Vuoto';
$hesklang['insert_special']='Inserisci tag speciale (rimpiazzer le informazioni del Cliente)';
$hesklang['move_to_catgory']='Muovi il ticket in';
$hesklang['move']='Muovi';
$hesklang['select']=' - Scegli - ';
$hesklang['moved']='Ticket spostato';
$hesklang['moved_to']='Questo ticket  stato spostato nella nuova categoria';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Tutti non chiusi';
$hesklang['disp_only_archived']='Mostra solo i ticket archiviati';
$hesklang['search_only_archived']='Cerca solo nei ticket archiviati';
$hesklang['chg_all']='Cambia tutto';
$hesklang['settings']='Impostazioni';
$hesklang['settings_intro']='Usa questo strumento per configurare Hesk. Per maggiori informazioni clicca su aiuto o fai riferimento a readme.html';
$hesklang['all_req']='Tutti i campi (eccetto quelli disabilitati) sono richiesti!';
$hesklang['wbst_title']='Nome sito';
$hesklang['wbst_url']='URL';
$hesklang['email_sup']='Indirizzo e-mail di supporto';
$hesklang['email_wm']='webmaster e-mail ';
$hesklang['email_noreply']='No reply e-mail ';
$hesklang['max_listings']='Visualizzazioni per pagina';
$hesklang['print_size']='Dimensione font stampa';
$hesklang['debug_mode']='Modo debug';
$hesklang['on']='ON';
$hesklang['off']='OFF';
$hesklang['use_secimg']='Usa immagine anti-SPAM';
$hesklang['secimg_no']='Non disponibile';
$hesklang['attach_use']='Usa allegati';
$hesklang['attach_num']='Numero di post';
$hesklang['attach_size']='Limite allegati (Kb)';
$hesklang['attach_type']='Tipi di file permessi';
$hesklang['place_after']='Dopo il messaggio';
$hesklang['place_before']='Prima del messaggio';
$hesklang['custom_f']='Campo personalizzato';
$hesklang['custom_u']='Usa questo campo';
$$hesklang['custom_n']='Nome del campo';
$hesklang['custom_l']='Lunghezza massima (car.)';

$$hesklang['hesk_path']='System/root path';
$hesklang['db_host']='Database host';
$hesklang['db_name']='Database name';
$hesklang['db_user']='Database username';
$hesklang['db_pass']='Database password';
$hesklang['err_sname']='Nome sito';
$hesklang['err_surl']='URL (inizia con http:// o https://)';
$hesklang['err_supmail']='Inserisci e-mail di supporto';
$hesklang['err_wmmail']='Inserisci e-mail del webmaster';
$hesklang['err_nomail']='Inserisci e-mail per nessuna risposta';
$hesklang['err_htitle']='Inserisci il nome del sistema di supporto';
$hesklang['err_hurl']='Inserisci URL della cartella di Hesk (inizia con http:// o https://)';
$hesklang['err_spath']='Inserisci la path (root, server) a Hesk';
$hesklang['err_lang']='Seleziona la lingua';
$hesklang['err_nolang']='La lingua selezionata non esiste!';
$hesklang['err_max']='Inserisci il massimo numero di visualizzazioni per pagina';
$hesklang['err_psize']='Inserisci la dimensione del font di stampa';
$hesklang['err_dbhost']='MySQL database host';
$hesklang['err_dbname']='MySQL database name';
$hesklang['err_dbuser']='MySQL database username';
$hesklang['err_dbpass']='MySQL database password';
$hesklang['err_dbconn']='Impossibile connettersi al DB';
$hesklang['err_dbsele']='Impossibile selezionare il DB';
$hesklang['err_custname']='Inserisci un nome per i campi opzionali selezionati';
$hesklang['err_openset']='Impossibile aprire <b>hesk_settings.inc.php</b> per la scrittura, controlla i permessi CHMOD di questo file: devono essere a 666 (rw-rw-rw-)';
$hesklang['set_saved']='Impostazioni salvate';
$hesklang['set_were_saved']='Impostazioni salvate';
$hesklang['sec_img']='Immagine di sicurezza';
$hesklang['sec_enter']='Inserisci i numeri mostrati sopra';
$hesklang['sec_miss']='Inserisci il numero di sicurezza';
$hesklang['sec_wrng']='Numero non corretto';
$hesklang['submit_problems']='Torna indietro e correggi i problemi elencati';
$hesklang['cat_order']='Ordinamento categorie';
$hesklang['reply_order']='Ordinamento risposte predefinite';
$hesklang['move_up']='Sposta su';
$hesklang['move_dn']='Sposta gi';
$hesklang['cat_move_id']='ID categoria non trovato';
$hesklang['reply_move_id']='ID risposta predefinita non trovato';
$hesklang['forgot_tid']='Hai dimenticato il Tracking ID?';
$hesklang['tid_mail']='Inserisci il tuo indirizzo e-mail e il Tracking ID ti verr spedito';
$hesklang['tid_send']='Inviami il Tracking ID';
$hesklang['tid_not_found']='Non sono stati trovati ticket per il tuo indirizzo';
$hesklang['tid_email_subject']='Promemoria ticket assistenza';
$hesklang['tid_sent']='Tracking ID inviato';
$hesklang['tid_sent2']='Una e-mail con i dettagli della tua richiesta  stata inviata al tuo indirizzo';
$hesklang['check_spambox']='Talvolta le e-mail inviate vengono classificate come spam o spazzatura, pertanto assicurati di controllare la cartella spam (se esiste) sul tuo client di posta!';
$hesklang['reply_not_found']='Risposta predefinita non trovata';
$hesklang['check_status']='Controllo lo stato dei file richiesti e delle cartelle';
$hesklang['exists']='Esiste';
$hesklang['no_exists']='Non esiste';
$hesklang['writable']='Scrivibile';
$hesklang['not_writable']='Non scrivibile';
$hesklang['disabled']='Disabilitato';
$hesklang['e_settings']='Non sarai in grado di salvare le impostazioni fino a che questo file non sar scrivibile';
$hesklang['e_attdir']='Non sarai in grado di salvare allegati le impostazioni fino a che questa cartella non sar scrivibile';
$hesklang['e_save_settings']='Impossibile salvare le impostazioni: <b>hesk_settings.inc.php</b> non  scrivibile';
$hesklang['e_attach']='Disabilitati perch la cartella <b>allegati</b> non  scrivibile';
$$hesklang['go']='Vai';

/* ADDED OR CHANGED IN VERSION 2.0 */
$hesklang['v']='HESK version'; //HESK version
$hesklang['check_status']='Verifica Stato'; //Checking status
$hesklang['sub_support']='Invia un ticket'; //Submit a ticket
$hesklang['open_ticket']='Invia la richiesta';  //Submit a new issue to a department
$hesklang['view_existing']='Visualizza ticket'; //View existing ticket
$hesklang['vet']='Visualizza tickets inviati'; //View tickets you submitted in the past
$hesklang['enter_user']='Inserisci la username'; //Please enter your username
$hesklang['remember_user']='Ricorda la mia username'; //Remember my username
$hesklang['wrong_user']='Username errata'; //Wrong username
$hesklang['duplicate_user']='Hai gi un utente con questa username! Scegli una username diversa per ogni login.'; //You already have a user with this username! Choose a unique username for each login.
$hesklang['no_permission']='Azione non permessa, fai il login con un account autorizzato ad eseguirla.';//You don\'t have permission to perform this task, please login with an account that has.
$hesklang['tickets_on_pages']='%d tickets mostrati su %d pagine. Vai alla pagina'; // Il primo %d  rimpiazzato con il numero di tickets, il secondo %d con il numero di pagine';
$hesklang['jump_page']='Vai alla pagina:'; //Jump to page:
$hesklang['no_tickets_open']='Tickets non risolti non trovati'; //No unresolved tickets found
$hesklang['no_tickets_crit']='Tickets corrispondenti ai criteri di ricerca non trovati'; //No tickets found matching your criteria
$hesklang['confirm_execute']='Sei sicuro di voler continuare?'; //Are you sure you want to continue?
$hesklang['legend']='Legenda'; //Legend
$$hesklang['main_page']='Home'; //Home
$hesklang['menu_users']='Utenti'; //Users
$hesklang['menu_cat']='Categorie'; //Categories
$hesklang['menu_can']='Risposte predefinite'; //Canned responses
$hesklang['menu_profile']='Profilo'; //Profile
$hesklang['menu_kb']='Knowledgebase'; // Admin MENU item
$hesklang['kb_text']='Knowledgebase'; // Item visible to customers
$hesklang['viewkb']='Visualizza tutto il Knowledgebase'; //View entire Knowledgebase
$hesklang['kb']='Gestione Knowledgebase'; //Manage Knowledgebase
$hesklang['kb_intro']="Knowledgebase  una raccolta di risposte alle domande pi frequenti (FAQ) e di articoli che forniscono risorse d'aiuto ai vostri clienti.
Un comprensivo e ben scritto knowledgebase pu ridurre drasticamente il numero di richieste di supporto, con conseguente risparmio di tempo. Puoi organizzare gli articoli in categorie
and sub categories.";//* Description in ADMIN panel Knowledgebase is a collection of answers to frequently asked questions (FAQ) and articles which provide self-help resources to your customers.
//A comprehensive and well-written knowledgebase can drastically reduce the number of support tickets you receive and save a lot of your time. You can arrange articles into categories
//and sub categories. *
$hesklang['kb_is']='Knowledgebase  una raccolta di risposte alle domande pi frequenti (FAQ) e di articoli, suddivisi per categoria. Puoi leggere articoli in questa categoria o selezionare una subcategoria di tuo interesse.'; // Description for CUSTOMERS Knowledgebase is a categorized collection of answers to frequently asked questions (FAQ) and articles. You can read articles in this category or select a subcategory that you are interested in.
$hesklang['new_kb_art']='Nuovo articolo di knowledgebase'; //New knowledgebase article
$hesklang['kb_cat']='Categoria'; //Category
$hesklang['kb_subject']='Oggetto'; //Subject
$hesklang['kb_content']='Contenuto'; //Contents
$hesklang['kb_type']='Tipo'; //Type
$hesklang['kb_published']='Pubblicato'; //Published
$hesklang['kb_published2']='Articolo visualizzabile da tutti nel knowledgebase.'; //The article is viewable to everyone in the knowledgebase
$hesklang['kb_private']='Privato'; //Private
$hesklang['kb_private2']='Gli articoli privati possono essere letti solo dallo staff.'; //Private articles can only be read by staff.
$hesklang['kb_draft']='Bozza'; //Draft
$hesklang['kb_draft2']='Articolo salvato, ma non ancora pubblicato. Pu essere letto solo dallo staff<br /> che ha il permesso di gestire gli articoli del knowledgebase.'; //The article is saved but not yet published. It can only be read by staff<br /> who has permission to manage knowledgebase articles.
$hesklang['kb_links']='<i><span class="notice"><b>Warning!</b></span><br />Enter valid code without &lt;head&gt; and &lt;body&gt; tags, just content!</i>';
$hesklang['kb_ehtml']='Codice HTML';//This is HTML code (I will enter valid (X)HTML code)
$hesklang['kb_dhtml']='Solo testo (i links saranno cliccabili)';//This is plain text (links will be clickable)
$hesklang['kb_save']='Salva articolo'; //Save article
$hesklang['kb_e_subj']="Inserire l'oggetto dell''articolo!"; //Enter article subject!
$hesklang['kb_e_cont']="Scrivi il testo dell'articolo!"; //Write article contents!
$hesklang['kb_art_added']='Articolo aggiunto'; //Article added
$hesklang['your_kb_added']='Un nuovo articolo del knowledgebase  stato agggiunto';  //new knowledgebase article has been successfully added'
$hesklang['kb_art_deleted']='Articolo cancellato'; //Article deleted
$hesklang['your_kb_deleted']="L'articolo del knowledgebase selezionato  stato cancellato";//Selected knowledgebase article has been successfully deleted
$hesklang['kb_art_mod']='Articolo modificato';//Article modified
$hesklang['your_kb_mod']="Le modifiche all'articolo selezionato sono state salvate";//Your changes to the selected article have been saved successfully
$hesklang['kb_cat_new']='Nuova (sub)categoria del knowledgebase';//New knowledgebase (sub)category
$hesklang['kb_cat_parent']='Categoria principale';//Parent category
$hesklang['kb_cat_sub']='Subcategorie';//Subcategories
$hesklang['kb_cat_title']='Categoria';//Category title
$hesklang['kb_cat_published']='Categoria visualizzabile da tutti nel knowledgebase';//The category is viewable to everyone in the knowledgebase.
$hesklang['kb_cat_private']='La categoria pu essere letta solo dallo staff';//The category can only be read by staff.
$hesklang['kb_cat_add']='Aggiungi categoria';//Add category
$hesklang['kb_cat_e_title']='Inserisci il nome della categoria!';//Enter category title!
$hesklang['kb_cat_added']='Categoria aggiunta';//Category added
$hesklang['kb_cat_added2']='Una nuova categoria  stata aggiunta al konwledgebase';//A new category has been successfully added to the knowledgebase
$hesklang['kb_cat_man']='Gestione categoria del knowledgebase';//Manage knowledgebase category
$hesklang['kb_cat_edit']='Modifica dettagli categoria';//Edit category details
$hesklang['kb_cat_inv']='Categoria non valida';//Invalid category
$hesklang['kb_cat_art']='Articoli in questa categoria';//Articles in this category
$hesklang['kb_p_art']='+ Articoli';//+ Article
$hesklang['kb_p_art2']='Aggiungi un nuovo articolo alla categoria selezionata';//add a new article to the selected category.
$hesklang['kb_add_art']='Aggiungi articolo';//Add Article
$hesklang['kb_p_cat']='+ Categorie';//+ Category
$hesklang['kb_p_cat2']="Crea una nuova sub-categoria all'interno della categoria selezionata";//create a new sub-category inside the selected category.
$hesklang['kb_add_cat']='Aggiungi categoria';//Add Category
$hesklang['kb_p_man']='Gestione';//Manage
$hesklang['kb_p_man2']='Gestione della categoria selezionata (modifica, cancella, gestione articoli).';//manage selected category (edit, delete, manage articles).
$hesklang['kb_main']='La categoria peincipale del knowledgebase non pu essere cancellata o spostata';//The main knowledgebase category cannot be deleted or moved.
$hesklang['kb_no_art']='Non ci sono articoli in questa categoria';//There are no articles in this category.
$hesklang['author']='Autore';//Author
$hesklang['views']='Visite';//Views
$hesklang['delete']='Cancella';//Delete
$hesklang['rating']='Voto';//Rating
$hesklang['votes']='Voti';//Votes
$hesklang['kb_rated']='Risultati voto %s/5.0';//Article rated %s/5.0
$hesklang['kb_not_rated']='Articolo non ancora votato';//Article not rated yet
$hesklang['del_art']="Sei sicuro di voler cancellare l'articolo selezionato?";//Are you sure you want to delete selected article?
$hesklang['kb_art_id']='ID articolo mancante o invalido!';//Missing or invalid article ID!
$hesklang['kb_art_edit']='Modifica articolo';//Edit article
$hesklang['revhist']='Cronologia';//Revision history
$hesklang['revision1']='<li class="smaller">On %s submitted by %s</li>';
$hesklang['revision2']='<li class="smaller">On %s modified by %s</li>';
$hesklang['kb_order']='Ordine';//Order
$hesklang['kb_delcat']='Sei sicuro di voler cancellare questa categoria?';//Are you sure you want to delete this category?
$hesklang['kb_cat_mod']='Categoria modificata';//Category modified
$hesklang['your_cat_mod']='Le modifiche apportate alla categoria selezionata sono state salvate';//Your changes to the selected category have been saved successfully
$hesklang['kb_cat_del']='Categoria del knowledgebase cancellata';//Knowledgebase category deleted
$hesklang['kb_cat_dlt']='La categoria del knowledgebase selezionata  stata cancellata';//The selected knowledgebase category has been deleted.
$hesklang['allowed_cat']='Categorie';//Categorie
$hesklang['allow_feat']='Caratteristiche';//Features
$hesklang['can_view_tickets']='Visualizza tickets';//View tickets
$hesklang['can_reply_tickets']='Rispondi ai tickets';//Reply to tickets
$hesklang['can_assign_tickets']='Assegna tickets';//Assign tickets
$hesklang['can_del_tickets']='Cancella tickets';//Delete tickets
$hesklang['can_edit_tickets']='Modifica risposte al ticket';//Edit ticket replies
$hesklang['can_change_cat']='Cambia categoria del ticket';//Change ticket category
$hesklang['can_man_kb']='Gestione knowledgebase'; //Manage knowledgebase
$hesklang['can_man_users']='Gestione utenti'; //Manage users
$hesklang['can_man_cat']='Gestione categorie'; //Manage categories
$hesklang['can_man_canned']='Gestione risposte prdefinite'; //Manage canned responses
$hesklang['can_man_settings']='Gestione impostazioni help desk'; //Manage help desk settings
$hesklang['can_del_notes']='Cancella tutte le note'; //Delete any ticket notes
$hesklang['dan']='Gli utenti possono cancellare solo le loro note personali, selezionare solo se si vuole consentire a questo utente di cancellare le note di altri utenti'; //users can delete their own ticket notes, select this only if you wish to allow this user to also be able to delete notes from other users
$hesklang['in_all_cat']='Solo in categorie consentite'; //in allowed categories only
$hesklang['admin_can']='(accesso a tutte le caratteristiche e categorie)'; //(access to all features and categories)
$hesklang['staff_can']='(Puoi limitare caratteristiche e categorie)'; //you can limit features and categories)
$hesklang['asign_one_feat']='Assegna almeno una caratteristica a questo utente!'; //Please assign at least one feature to this user!
$hesklang['na_view_tickets']='Non sei autorizzato a visualizzare i tickets'; //You are not authorized to view tickets
$hesklang['sh']='Mostra / Nascondi'; //Show / Hide
$hesklang['support_remove']='A lot of effort, time and money went into developing this script. Support PHPJunkyard, buy a Hesk license which will also remove the <i>Powered by Help desk software Hesk</i> links from your helpdesk'; //A lot of effort, time and money went into developing this script. Support PHPJunkyard, buy a Hesk license which will also remove the <i>Powered by Help desk software Hesk</i> links from your helpdesk
$hesklang['support_notice']='Sorry, this section can only be hidden when you purchase a HESK license!'; //Sorry, this section can only be hidden when you purchase a HESK license!
$hesklang['rart']="E' stato d'aiuto questo articolo?"; //Was this article helpful?
$hesklang['r']="Ti ritieni sodisfatto?"; //Was this reply helpful?
$hesklang['tyr']='Grazie per la valutazione'; //Thank you for rating
$hesklang['cw']='Chiudi Finestra'; //Close Window
$hesklang['cw2']='Chiudi la finestra e invia il ticket'; //Close window and submit ticket
$hesklang['rh']="Vota <i>utile</i>"; //Rated as <i>helpful</i>
$hesklang['rnh']='Vota <i>non utile</i>'; //Rated as <i>not helpful</i>
$hesklang['ar']='Gi votato'; //Already rated
$hesklang['rated']='Valutazione utenti %s/5.0 (%s votes)'; //ser rated %s/5.0 (%s votes)
$hesklang['not_rated']='Gli utenti non hanno ancora votato'; //User not rated yet
$hesklang['rdis']='Valutazione disabilitata'; //ating has been disabled
$hesklang['kbdis']='Knowledgebase disabilitato'; //Knowledgebase is disabled
$hesklang['kbpart']='Spiacenti, non hai i permessi necessari per accedere a questo articolo'; //Sorry, you don\'t have permission to access this article
$hesklang['popart']='Top articoli Knowledgebase:'; //Top Knowledgebase articles:
$hesklang['latart']='Ultimi articoli inseriti in Knowledgebase:'; //Latest Knowledgebase articles:
$hesklang['m']='Pi argomenti'; //More topics
$hesklang['ac']='Articoli in questa categoria:'; //Articles in this category:
$hesklang['noa']='Non ci sono ancora articoli'; //No articles yet
$hesklang['noac']='Non ci sono ancora articoli in questa categoria'; //No articles yet in this category
$hesklang['dta']='Data inserimento'; //Date added
$hesklang['ad']='Dettagli articolo'; //Article details
$hesklang['aid']='ID Articolo'; //Article ID
$hesklang['as']='Soluzione'; //Solution
$hesklang['search']='Cerca'; //Search
$hesklang['sr']='Cerca risultati'; //Search results
$hesklang['nosr']='Articoli corrispondenti non trovati. Prova a cercare in knowledgebase o inserisci un nuovo ticket di supporto.'; //No matching articles found. Try browsing the knowledgebase or submit a new support ticket.
$hesklang['rv']='Cancella visite'; //Reset views
$hesklang['rr']='Cancella voti (valutazioni)'; //Reset votes (ratings)
$hesklang['opt']='Opzioni'; //Options
$hesklang['delcat']='Cancella categoria'; //Delete category
$hesklang['move1']='Sposta gli articoli nella categoria principale'; //Move articles to parent category
$hesklang['move2']='Cancella gli articoli di questa categoria'; //Delete articles in this category
$hesklang['sc']='Articoli del knowledgebase correlati'; //Suggested knowledgebase articles
$hesklang['not']='Tickets'; // Number of all tickets in category
$hesklang['graph']='Grafico'; //Graph
$hesklang['lu']='Lista usernames'; //List usernames
$hesklang['aclose']='Chiusura automatica tickets'; //Autoclose tickets
$hesklang['aclose2']='Ultima risposta'; //days after last staff reply
$hesklang['s_ucrt']='Riapri tickets'; //Reopen tickets
$hesklang['urate']='Rispondi alle valutazioni'; //Reply ratings
$hesklang['hesk_url']='Help desk URL'; //Help desk URL
$hesklang['hesk_title']='Nome Hesk';
$hesklang['server_time']='Compensazione orario server'; //Server time offset
$hesklang['t_h']='ore'; //hours
$hesklang['cid']='Tracking ID'; //Case Tracking ID
$hesklang['t_m']='minuti'; //minutes
$hesklang['day']='Ora legale'; //Daylight saving
$hesklang['tfor']='Formato ora'; //Time format
$hesklang['prefix']='Prefisso tabella'; //Table prefix
$hesklang['s_ekb']='Knowledgebase (KB)'; //Knowledgebase (KB)
$hesklang['s_kbs']='Abilita ricerca KB'; //Enable KB search
$hesklang['s_kbr']='Abilita valutazione KB'; //Enable KB rating
$hesklang['s_maxsr']='Max risultati ricerca'; //Max search results
$hesklang['s_suggest']='Suggerisci articoli KB'; //Suggest KB articles
$hesklang['s_spop']='Visualizza articoli pi popolari'; //Show popular articles
$hesklang['s_slat']='Visualizza ultimi articoli'; //Show latest articles
$hesklang['s_onin']='on <a href="../" target="_blank">help desk index</a> page'; //on <a href="../" target="_blank">help desk index</a> page
$hesklang['s_onkb']='on <a href="../knowledgebase.php" target="_blank">Knowledgebase index</a> page'; //on <a href="../knowledgebase.php" target="_blank">Knowledgebase index</a> page
$hesklang['s_scol']='Categorie in riga'; //Categories in row
$hesklang['s_ptxt']='Lunghezza anteprima articolo'; //Article preview length
$hesklang['s_psubart']='Subacategoria articoli'; //Subcategory articles
$hesklang['enable']='Abilita'; //Enable
$hesklang['s_type']='Tipo'; //Type
$hesklang['custom_r']='Campo richiesto(deseleziona se opzionale)';
$hesklang['custom_use']='Abilita campi personalizzati';
$hesklang['custom_place']='Posizione campo/i personalzzato/i';
$hesklang['stf']='Campo di testo'; //Text field
$hesklang['stb']='Casella di testo grande'; //Large text box
$hesklang['srb']='Pulsante'; //Radio button
$hesklang['ssb']='Men a tendina'; //Select box
$hesklang['db']='Database'; //Database
$hesklang['hd']='Impostazioni Help desk'; //Help desk settings
$hesklang['gs']='Impostazioni generali'; //General settings
$hesklang['cwin']='Chiudi Finestra'; //Close window
$hesklang['defw']='Valore di Default'; //Default value
$hesklang['ok']='OK'; //OK
$hesklang['ns']="Opzioni disponibili per questo campo personalizzato. Per salvare le modifiche cliccare <b>OK</b> e <b>Salva modifiche</b> nella pagina impostazioni dell'amministratore!"; //These are available options for this custom field. To save changes click <b>OK</b> and <b>Save changes</b> button on the admin settings page!
$hesklang['rows']='Righe (altezza)'; //Rows (height)
$hesklang['cols']='Colonne (larghezza)'; //Columns (width)
$hesklang['opt2']='Opzioni per questo pulsante, inserire una opzione per riga (ogni riga creer un nuovo pulsante). Inserire almeno due opzioni!'; //Options for this radio button, enter one option per line (each line will create a new radio button value to choose from). You need to enter at least two options!
$hesklang['opt3']='Opzioni per il men a tendina, inserire una opzione per riga (ogni riga sar una scelta che i tuoi clienti potranno selezionare). Inserire almeno due opzioni!'; //Options for this select box, enter one option per line (each line will be a choice your customers can choose from). You need to enter at least two options!
$hesklang['atl2']='Inserire almeno due opzioni! (una per riga)!'; //Enter at least two options (one per line)!
$hesklang['notes']='Note'; //Notes
$hesklang['addnote']='+ Aggiungi nota'; //+ Add note
$hesklang['noteby']='Nota da'; //Note by
$hesklang['delnote']='Cancella nota'; //Delete note
$hesklang['noteerr']='Nota gi cancellata o parametri errati'; //Note already deleted or wrong parameters
$hesklang['s']='Invia'; //Submit
$hesklang['nhid']='Le note sono nascoste per i clienti!'; //Notes are hidden from customers!
$hesklang['delt']='Cancella questo post'; //Delete this post
$hesklang['edtt']='Modifica post'; //Edit post
$hesklang['edt1']='Post modificato'; //Post modified
$hesklang['edt2']='Modifiche al post selezionato salvate'; //Changes to the selecting post have been saved
$hesklang['dele']='Cancella questo ticket'; //Delete this ticket
$hesklang['repd']='Post cancellato'; //Post deleted
$hesklang['repl']='Il post selezionato  stato cancellato'; //Selected post has been deleted
$hesklang['tickets_found']='Cerca risultati'; //Search results
$hesklang['al']='Admin link'; //Admin link
$hesklang['ap']='Vai al Pannello Amministrazione'; //Go to Administration Panel
$hesklang['dap']='Visualizza link al pannello amministrazione nella pagina <a href="../" target="_blank">Indice help desk</a>'; //Display a link to admin panel from <a href="../" target="_blank">help desk index</a>
$hesklang['ntmc']='Un nuovo ticket  stato spostato nella tua categoria '; //New ticket moved to your category
$hesklang['csrt']='Ora locale server:'; //Current server time:
$hesklang['q_miss']='Rispondi alla domanda anti-SPAM'; //Please answer the anti-SPAM question
$hesklang['use_q']='Usa domanda anti-SPAM'; //Use anti-SPAM question
$hesklang['q_q']='-&gt; Domanda (HTML code is <font class="success">allowed</font>)'; //-&gt; Question (HTML code is <font class="success">allowed</font>)
$hesklang['q_a']='-&gt; Risposta'; //-&gt; Answer
$hesklang['err_qask'] = 'Inserisci una domanda anti-SPAM'; //Enter an anti-SPAM question
$hesklang['err_qans'] = 'Inserisci una risposta alla domanda anti-SPAM'; //Enter answer to the anti-SPAM question
$hesklang['genq'] = 'Genera una domanda random'; //Generate a random question

/* Added or modified in version 2.1 */
$hesklang['amo']='Aggiungi altro'; //Add more;
$hesklang['delatt']='Cancellare allegato selezionato?'; //Delete selected attachment?
$hesklang['kb_att_rem']='Allegato selezionato rimosso con successo'; //Selected attachment has been removed
$hesklang['inv_att_id']='ID allegato non valido!'; //Invalid attachment ID!
$hesklang['scb']='Checkbox';
$hesklang['opt4']='Opzioni per questo checkbox, inserisci una opzione per linea. Ogni linea potr essere scelta dal cliente,
 scelte multiple possibili. Occorre inserire almeno due opzioni!'; // Options for this checkbox, enter one option per line.Each line will be a choice your customers can choose from,  multiple choices are possible. You need to enter at least two options!
$hesklang['autologin']='Seleziona login automatico'; //Log me on automatically each visit
$hesklang['just_user']='Ricorda solo lo username'; //Remember just my username
$hesklang['nothx']='No, grazie'; //No, thanks';
$hesklang['pinfo']='Informazioni del profilo'; //Profile information';
$hesklang['sig']='Firma'; //Signature';
$hesklang['pref']='Preferenze'; //Preferences';
$hesklang['aftrep']='Dopo aver risposto ad un ticket'; //After replying to a ticket';
$hesklang['showtic']='Mostra il ticket a cui ho appena risposto'; //Show the ticket I just replied to';
$hesklang['gomain']='Ritorna alla pagina principale dell\'amministrazione '; //Return to main administration page';
$hesklang['shownext']='Apri il prossimo ticket che attende la mia risposta (se non sono disponibili va alla pagina amministrativa principale)'; //Open next ticket that needs my reply (if none go to main administration page)';
$hesklang['rssn']='Mostra il prossimo ticket che necessita della tua attenzione'; //Showing next ticket that needs your attention';
$hesklang['mrep']='Rimpiazza il messaggio esistente'; //Replace existing message'
$hesklang['madd']='Aggiungi in basso'; //Add to the bottom';
$hesklang['priv']='Categorie Private ed articoli visibili solo allo staff sono indicati con *';
 //Private categories and articles viewable to staff only are marked with *';
$hesklang['gopr']='Visita il Knowledgebase'; //Visit the knowledgebase';
$hesklang['inve']='File e-mail non valido'; //Invalid e-mail file';
$hesklang['emfm']='File e-mail mancante'; //Missing e-mail file';
$hesklang['lgs']='Selezione Lingua'; //Language settings';
$hesklang['hesk_lang']='Lingua di default'; //Default Language';
$hesklang['s_mlang']='Lingue multiple'; //Multiple languages';
$hesklang['s_mlange']='Se abilitato i tuoi utenti potranno accedere al help desk con qualsiasi lingua installata. 
Abilita soltanto se intendi supportare tutte le lingue installate!'; //If enabled your users will be able to access the help desk in any of the installed languages. Enable only if you provide support in all installed languages!';
$hesklang['s_inl']='Cartella test per la lingua'; //Test language folder';
$hesklang['s_inle']='Testing della cartella per le lingue valide. Solo le lingue che passano tutti i test sono installate correttamente.Per installare una lingua ed aiutarti con gli errori vedi il file <b>readme.html</b>!'; 
  //Testing the language folder for valid languages. Only languages that pass all tests are properly installed. For language installation instructions and help with errors see the <b>readme.html</b> file! 
  $hesklang['ta']='Riesegui il test'; //Test again';
$hesklang['alo']='Permetti login automatico'; //Allow automatic login';
$hesklang['chol']='Lingua preferita'; //Preferred Language';
$hesklang['mmdl']='Imposta questa lingua di default'; //Make this my preferred Language';
$hesklang['warn']='WARNING';
$hesklang['dmod']='La modalit debug  abilitata. Disabilita il debug mode una volta che Hesk 
 installato e funziona correttamente'; //Debug mode is enabled. Make sure you disable debug mode in settings once HESK is installed and working properly.';
$hesklang['kb_spar']='La Categoria non pu essere nella categoria principale!'; // Category can\'t be it\'s own parent category!';
$hesklang['mysql_root']='La tua password MySQL  vuota, sei sicuro di volerti connettere con lo user di root? Questo  un rischio di sicurezza!';
// Your MySQL password is empty, are you sure you want to login with root user? This is a significant security risk!';
$hesklang['chg']='Cambia'; //Change';
$hesklang['inpr']='Valore di priorit non valido'; //Invalid priority value';
$hesklang['chpri']='Priorit cambiata'; //Priority changed';
$hesklang['chpri2']='La priorit del ticket  stata cambiata %s'; //a Ticket\'s priority has been changed to %s';
$hesklang['selcan']='Seleziona la risposta predefinita che desideri modificare'; //Select the canned response you would like to edit';
$hesklang['q_wrng']='Risposta anti_SPAM errata'; //Wrong anti-SPAM answer';
$hesklang['cndupl']='Hai gi una categoria con questo nome. Scegli un nome univoco per ogni categoria.';
// You already have a category with that name. Choose a unique name for each category.';
$hesklang['wsel']='Seleziona il campo dove vuoi eseguire la ricerca'; //Select the field you want to search by';
$hesklang['can_add_archive']='Puoi archiviare i tickets'; //Can add tickets to archive';


/* Added or modified in version 2.2 */
$hesklang['eto']='Richiesta non valida';
$hesklang['id']='ID';
$hesklang['geco']='Genera Link Diretto';
$hesklang['genl']='Link diretto alla categoria';
$hesklang['genl2']='Usa questo link per preselezionare categoria nella &quot;Invia un Ticket&quot; formulario.';
$hesklang['ask']='Fai una domanda:';
$hesklang['shlp']='Aiuto alla Ricerca';
$hesklang['exa']='Esempi';
$hesklang['small']='Piccola Scatola';
$hesklang['large']='Grande Scatola';
$hesklang['cpri']='Priorit de Cliente';
$hesklang['owner']='Proprietario';
$hesklang['unas']='Non Assegnato';
$hesklang['assi']='Assegnare';
$hesklang['asst']='Assegnare a';
$hesklang['asst2']='Assegnare questo ticket a';
$hesklang['asss']='Assegnare tickt a s';
$hesklang['asss2']='Assegnare questo ticket a me stesso';
$hesklang['select']=' - - Selezionare - - ';
$hesklang['can_assign_self']='Possibile assegnare i tickets per me';
$hesklang['can_assign_others']='Possibile assegnare i tickets per gli altri';
$hesklang['can_run_reports']='Possono eseguire i rapporti';
$hesklang['can_view_ass_others']='Pu visualizzare i tickets assegnati ad altri';
$hesklang['unoa']='Utente selezionato non ha accesso a questa categoria';
$hesklang['tasi']='Assegnato per il Proprietario';
$hesklang['tasy']='Questo ticket  stato assegnato a voi';
$hesklang['taso']='Questo ticket  stato assegnato allutente selezionato';
$hesklang['tasy2']='Assegnato a voi';
$hesklang['taso2']='Assegnare ad altri';
$hesklang['nose']='Nessun proprietario selezionato';
$hesklang['onasc']='Questo proprietario non ha accesso alla categoria selezionata.';
$hesklang['tunasi']='Ticket non assegnati';
$hesklang['tunasi2']='Ticket  senza un proprietario e pronto per essere nuovamente assegnato';
$hesklang['note']='Nota';
$hesklang['success']='Successo';
$hesklang['nyt']='Questo ticket  assegnato a';
$hesklang['noch']='Non sono state apportate modifiche';
$hesklang['orch']='Ordine di visualizzazione  stato modificato';
$hesklang['rfm']='Informazioni richieste mancanti:';
$hesklang['repl0']='Autorizzazioni insufficienti per eseguire questa operazione';
$hesklang['repl1']='Questo post non esiste';
$hesklang['reports']='Rapporti';
$hesklang['reports_intro']='La sezione di report consente di eseguire numerose relazioni e visualizzare statistiche in una data scelta.';
$hesklang['refi']='Rilanciare dati';
$hesklang['dich']='Ignora modifiche';
$hesklang['dire']='Visualizza Rapporto';
$hesklang['m1']='Gennaio';
$hesklang['m2']='Febbraio';
$hesklang['m3']='Marzo';
$hesklang['m4']='Aprile';
$hesklang['m5']='Maggio';
$hesklang['m6']='Giugno';
$hesklang['m7']='Luglio';
$hesklang['m8']='Agosto';
$hesklang['m9']='Settembre';
$hesklang['m10']='Ottobre';
$hesklang['m11']='Novembre';
$hesklang['m12']='Dicembre';
$hesklang['d1']='Luned';
$hesklang['d2']='Marted';
$hesklang['d3']='Mercoled';
$hesklang['d4']='Gioved';
$hesklang['d5']='Venerd';
$hesklang['d6']='Sabato';
$hesklang['d0']='Domenica';
$hesklang['mo']='Lu';
$hesklang['tu']='Ma';
$hesklang['we']='Me';
$hesklang['th']='Gi';
$hesklang['fr']='Ve';
$hesklang['sa']='Sa';
$hesklang['su']='Do';
$hesklang['from']='Di';
$hesklang['cinv']='Data non valida';
$hesklang['cinv2']='Formato accettato  mm/dd/yyyy';
$hesklang['cinm']='Valore non valido di mese';
$hesklang['cinm2']='intervallo consentito ';
$hesklang['cind']='Giorno valido di mese';
$hesklang['cind2']='Campo di variazione ammesso per il mese selezionato ';
$hesklang['month']='Mese';
$hesklang['ocal']='Aprire il Calendario';
$hesklang['ca01']='Anno Precedente';
$hesklang['ca02']='Precedente Mese';
$hesklang['ca03']='Prossimo Mese';
$hesklang['ca04']='Prossimo anno';
$hesklang['ca05']='Chiudi Calendario';
$hesklang['cdr']='Scegli la gamma di data';
$hesklang['crt']='Scegli il tipo di rapporto';
$hesklang['r1']='Oggi';
$hesklang['r2']='Ieri';
$hesklang['r3']='Il mese attuale';
$hesklang['r4']='Il mese scorso';
$hesklang['r5']='Ultimi 30 giorni';
$hesklang['r6']='Questa settimana (Lu-Do)';
$hesklang['r7']='La settimana scorsa (Lu-Do)';
$hesklang['r8']='Questa settimana commerciale (Lu-Ve)';
$hesklang['r9']='Ultima settimana commerciale (Lu-Ve)';
$hesklang['r10']='Questanno';
$hesklang['r11']='Lanno scorso';
$hesklang['r12']='Tutto il tempo';
$hesklang['datetofrom']='&quot;Dalla data&quot; non pu essere superiore a &quot;Alla Data&quot;. Le date sono state cambiati.';
$hesklang['t1']='Tickets per giorno';
$hesklang['t2']='Tickets per mese';
$hesklang['t3']='Tickets per utente';
$hesklang['t4']='Tickets per categoria';
$hesklang['ticass']='Tickets assegnati';
$hesklang['ticall']='Tickets risposti';
$hesklang['totals']='Totali';
$hesklang['all']='Tutto';
$hesklang['atik']='Nuovi tickets';
$hesklang['kbca']='Avete gi una categoria di basi di conoscenza con questo nome.';
$hesklang['menu_msg']='Posta';
$hesklang['menu_can']='Preconfezionati';
$hesklang['m_from']='Di:'; // Mail "from" address
$hesklang['m_to']='Alla:'; // Mail "to" address
$hesklang['m_sub']='Oggeto:'; // Mail subject
$hesklang['m_re']='Re:'; // Mail reply subject prefix, like "Re: Original subject"
$hesklang['m_fwd']='Fwd:'; // Mail forward subject prefix, like "Fwd: Original subject"
$hesklang['m_h']='Messaggi privati';
$hesklang['m_intro']='Usa i messaggi privati per inviare messaggi resoconto di altri membri del personale allinterno della HESK.';
$hesklang['e_udel']='(Utente cancellato)';
$hesklang['new_mail']='Nuovo messaggio privato';
$hesklang['m_send']='Invia messaggio';
$hesklang['m_rec']='Selezionare il destinatario del messaggio';
$hesklang['m_inr']='Destinatario del messaggio non valido';
$hesklang['m_esu']='Inserisci soggetto del messaggio privato';
$hesklang['m_pms']='Il tuo messaggio privato  stato inviato';
$hesklang['m_pmnes']='Nuovo messaggio privato  arrivato';
$hesklang['inbox']='INBOX';
$hesklang['outbox']='OUTBOX';
$hesklang['m_new']='NUOVO MESSAGGIO';
$hesklang['pg']='Visualizzazione della pagina';
$hesklang['npm']='Nessun messaggio privato in questa cartella.';
$hesklang['m_ena']='Non hai il permesso di leggere questo messaggio.';
$hesklang['mau']='Segna come non letti';
$hesklang['mo1']='Segna i messaggi selezionati come letti';
$hesklang['mo2']='Segna messaggi selezionati come non letti';
$hesklang['mo3']='Elimina i messaggi selezionati';
$hesklang['delm']='Elimina questo messaggio';
$hesklang['e_tid']='Errore durante la generazione di un Ticket ID unico. Si prega di riprovare a inviare il modulo pi tardi.';
$hesklang['smmr']='I messaggi selezionati sono stati contrassegnati come gi letti';
$hesklang['smmu']='I messaggi selezionati sono stati contrassegnati come non letti';
$hesklang['smdl']='I messaggi selezionati sono stati eliminati';
$hesklang['show']='Visualizzare';
$hesklang['disp_only_archived']='Solo tickets archiviati';
$hesklang['search_only_archived']='Solo tickets archiviati';
$hesklang['s_my']='Assegnato a me';
$hesklang['s_ot']='Assegnati ad altri';
$hesklang['s_un']='Tickets non assegnati';
$hesklang['s_for']='Ricercare';
$hesklang['s_in']='Ricercare in';
$hesklang['s_incl']='Ricerca tra';
$hesklang['find_ticket_by']='Trovare un ticket';
$hesklang['e_nose']='Nessuna assegnazione di stato selezionato, mostrando tutti i tickets.';
$hesklang['fsq']='Inserisci i termini di ricerca';
$hesklang['topen']='Aperto'; // Not-resolved tickets
$hesklang['nms']='Nessun messaggio selezionato, niente da cambiare';
$hesklang['tlo']='Bloccare (Lock) ticket';
$hesklang['tul']='Sbloccare (Unlock) ticket';
$hesklang['loc']='Bloccato';
$hesklang['isloc']='I clienti non possono rispondere o riaprire i tickets bloccati. Quando ticket  bloccato, il  segnato come risolto.';
$hesklang['tlock']='Ticket  stato bloccato (locked))';
$hesklang['tunlock']='Ticket  stato sbloccato (unlocked)';
$hesklang['tislock']='Questo ticket  stato bloccato. Il cliente non sar in grado di postare una risposta.';
$hesklang['tislock2']='Questo ticket  stato bloccato, non puoi postare una risposta.';
$hesklang['nsfo']='Nessun articoli pertinenti trovati.';
$hesklang['thist']='Status delle Tickets';
$hesklang['thist1']='<li class="smaller">In %s si trasfer a categoria %s per %s</li>';
$hesklang['thist2']='<li class="smaller">In %s assegnato a %s per %s</li>';
$hesklang['thist3']='<li class="smaller">In %s chiuso per %s</li>';
$hesklang['thist4']='<li class="smaller">In %s aperto per %s</li>';
$hesklang['thist5']='<li class="smaller">In %s bloccato per %s</li>';
$hesklang['thist6']='<li class="smaller">In %s sbloccato per %s</li>';
$hesklang['thist7']='<li class="smaller">In %s ticket creato per %s</li>';
$hesklang['elocked']='Questo ticket  stato bloccato o eliminato.';
$hesklang['nti']='+ Nuovo ticket';
$hesklang['nti2']='Inserire un nuovo ticket';
$hesklang['nti3']='Utilizza questo modulo per creare un nuovo ticket in nome di un cliente. Riempire il modulo a nome di <i>cliente</i>';
$hesklang['addop']='Opzioni';
$hesklang['seno']='Inviare e-mail di notifica al cliente';
$hesklang['otas']='Mostra il ticket dopo spedire';
$hesklang['notn']='Notifiche';
$hesklang['nomw']='LHelp Desk invier una notifica via e-mail quando:';
$hesklang['nwts']='Un nuovo ticket  spedito con un proprietario';
$hesklang['ncrt']='Client risponde a un ticket con un proprietario';
$hesklang['ntam']='Un ticket  assegnato a me';
$hesklang['npms']='Un messaggio privato viene inviato a me';
$hesklang['support_remove']='Molta fatica, tempo e denaro andato in via di sviluppo di HESK. Acquisisci una licenza che eliminer anche i link dei crediti <i>Powered by Help Desk Software HESK&trade;</i>';
$hesklang['ticket_assigned_to_you']='Nuovo ticket assegnato a te';
$hesklang['ycvtao']='Non sei autorizzato a visualizzare i tickets assegnati ad altri';
$hesklang['password_not_valid']='La password deve essere di almeno 5 caratteri lungo';
$hesklang['lkbs']='Caricamento di suggerimenti alla base di conoscenze...';
$hesklang['auto']='(automaticamente)';

/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "No syntax errors detected in $_SERVER[PHP_SELF]";exit();}
?>